View Issue Details

IDProjectCategoryView StatusLast Update
0000017Lazaruspublic2001-02-21 09:38
ReporterBug ImportAssigned ToShane 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000017: Tab space not registering in editor
DescriptionThe editor does not accept tab space. Space bar works fine, but tab is ignored.

System info : Lazarus updated from CVS on 16 Aug 2000 2:00 PM Pacific Time
fpc 1.0 release version.
Additional InformationImported information
--------------------
Name: Amitabh
Mail: amathur (at) tychi.com
TagsNo tags attached.
Fixed in Revision
LazTarget
WidgetsetGTK, Win32/Win64
Attached Files

Activities

Bug Import

2001-02-21 09:38

reporter   ~0000016

This is fixed in the latest version. We are now using SynEdit.

Issue History

Date Modified Username Field Change
2000-08-16 00:00 Bug Import New Issue
2000-08-16 00:00 Bug Import Widgetset => GTK, Win32
2001-02-21 09:38 Bug Import Status new => assigned
2001-02-21 09:38 Bug Import Assigned To => Shane Miller
2001-02-21 09:38 Bug Import Note Added: 0000016
2001-02-21 09:38 Bug Import Status new => closed
2001-02-21 09:38 Bug Import Resolution open => fixed